Installlion's Logo

Installlion.com

How To Install libdee-1.0-4 on stretch

To install libdee-1.0-4 just follow these instructions.

Install libdee-1.0-4

model to synchronize mutiple instances over DBus - shared lib Debian 9.0 libs 1.0.10-3.1+b2

sudo apt-get install libdee-1.0-4

Which will install libdee-1.0-4 and any other packages on which it depends.

Package Data

Packagelibdee-1.0-4
Version1.0.10-3.1+b2
MaintainerKartik Mistry
Descriptionmodel to synchronize mutiple instances over DBus - shared lib
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies